import request from '@/utils/request'

// 获取首页信息
export function loadIndexs(data) {
	return request({
		url: '/api/index',
		method: 'get',
		data
	});
}

// 获取陪诊代办信息
export function cate(data) {
	return request({
		url: '/api/diagnosis/cate',
		method: 'get',
		data
	});
}

// 获取陪诊服务
export function service(data) {
	return request({
		url: '/api/diagnosis/service',
		method: 'get',
		data
	});
}

// 获取医院列表 
export function getHospitalList(data) {
	return request({
		url: '/hospital/index/getHospitalList',
		method: 'get',
		data
	});
}

// 获取文章列表
export function articleList(data, id) {
	return request({
		url: '/api/article/list/' + id,
		method: 'get',
		data
	});
}

// 文章详情
export function details(data, id) {
	return request({
		url: '/api/article/details/' + id,
		method: 'get',
		data
	});
}

// 基础价格/api/user/equity
export function basics(data) {
	return request({
		url: '/api/basics',
		method: 'get',
		data
	});
}

// 是否优惠
export function equity(data) {
	return request({
		url: '/api/user/equity',
		method: 'get',
		data
	});
}
